import ViewPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/TemporaryVisitor/TemporaryPersonnel/View";

function View(props) {
  return (<ViewPage {...props} />);
}

export default View;
